@charset "utf-8";
/* =============
  theme original
================ */
.h_bar {
    display: none
}
#beltbnr {
    display: none
}


/* =======
  common
========== */

html {
  font-size: 62.5%;
  scroll-padding-top: 100px;
}
*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

 main {
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
  }
body{
	font-family: futura-pt, dnp-shuei-gothic-gin-std, sans-serif;
}
ul,li {
  list-style: none;
}

/* 不要箇所 */
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  object-fit: cover;
}
svg {
    overflow: visible;
    width: 100%
}
.en{
-ms-writing-mode: tb-rl;
writing-mode: vertical-rl;
text-orientation: upright;
}

/* ==========
  contents　共通
=========== */
.pc-img {
  display: block;
}
.sp-img {
  display: none;
}
/* 変更しない */
.wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.column {
  display: flex;
  align-items: center;
  justify-content: space-between;
}


.l-content__header {
  width: 900px;
  margin-inline: auto;
}
.lead {
  margin-top: 25px;
  text-align: center;
}

.p-article-vis__img {
  /* padding-top: 10px; */
}



.area{
	/* width: 900px; */
	margin: 0px auto;
	padding-bottom: 100px;
}

.slide-items{
	border-radius: 32.5px;
	margin: 5px 0;
}

.slidenone-items{
	border-radius: 0 32.5px 0 0;
	margin: 20px;
}
.slidenone-guide2{
	border-radius: 0  0 0 32.5px;
	background-color: #fff;
	border: solid 1px #000;
	margin: 20px 0 30px;
}
.slidenone-items2{
	border-radius: 0 32.5px 0 0;
	margin: 20px;
}

/* sliderをカスタマイズするCSS */
.slick-dots {
	/* bottom: -20px!important; */
	width: initial;
	left: auto;
	right: 0;
}
.slick-dots li button:before{
	font-size: 8px!important;
}

.slick-dotted.slick-slider {
    margin-bottom: 20px!important;
}





/*--------------------SP-----------------------------*/
@media screen and (max-width: 767px) {
	html {
    scroll-padding-top: 0;
  }
  .pc-img {
    display: none;
  }
  .sp-img {
    display: block;
  }
  .font-ja {
  font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
  font-weight: 500;
  font-style: normal;
  color: #e03e79;
  font-feature-settings: "palt"; /* 句読点を詰める */
  
   /* 両橋を揃える */
}

  .column {
    display: block;
  }
  .l-content__header,
  .section-container {
    width: 100%;
  }
.p-article__vis{
  position: relative;
  width: 100%;
  display: inline-block;
 }
.p-article__header {
  position: relative;
  max-width: 960px;
  margin: 0px auto;
  padding-top: 30px;
}

/* SVGを背景として配置 */
.p-article__header .marker {
  position: absolute;
  inset: 0;
  z-index: 1;
  pointer-events: none;
}



/* テキスト */
.p-article__header .lead {
  position: relative;
  z-index: 2;
  font-size: 13px;
  line-height: 2;
  letter-spacing: 0.05em;
}




	

	
	
	
	
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
	
  main {
    padding: 0 0px;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
  }

 main h2, main h3, main h4 {
    margin: 0 auto;
    letter-spacing: 1px;
    color: #333;
  }
  .lead {
    width: 100%;
    margin: 20px auto;
    padding: 0 20px;
    text-align: justify;
  }
  .lead br {
    display: none;;
  }
	

	
	
.area{
	border: none;
	margin: 0 auto;
	width: 100%;
	padding: 0px 0 0px 0;
}
	

	.subtitle{
		border-top: solid 1px #000;
		align-items: anchor-center;
		margin-top: -3px;
	}	
	.subtitle p{
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	font-weight: 500;
	font-style: normal;
	}
	.subtitle_p{
		font-size: 17px;
		margin: -3px auto;
	}

/* SVG を画像の上に重ねて中央配置 */

.fv_title2_1 {
  position: absolute;
  top: 50%;               /* ← 画像の真ん中あたりに配置（調整可能） */
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 143%;
  pointer-events: none;   /* クリックをブロックしない */
}
.fv_title2 {
  position: absolute;
  top: 50%;               /* ← 画像の真ん中あたりに配置（調整可能） */
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 143%;
  pointer-events: none;   /* クリックをブロックしない */
}


/* SVGフェードインアニメーション */
.fv_title2_1 span svg {
  width: 70%;             /* SVGの大きさ（調整OK） */
  opacity: 0;
  animation: fadein 0.8s ease-in-out forwards;
}
.fv_title2 span svg {
  width: 70%;             /* SVGの大きさ（調整OK） */
  opacity: 0;
  animation: fadeIn 1s ease-in-out forwards;
}


/* アニメーション定義 */
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(20px);  /* 下からふわっと */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
    transform: translateY(0px);  /* 下からふわっと */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/*-------------------------波模様アニメーション--------------------*/



/* 共通 */
.wave {
  top: 50px;
  left: 0;
  width: 330%;
  height: 100%;
  pointer-events: none;
  /* position: absolute; */
}
.wave2 {
  top: 50px;
  left: 0;
  width: 200%;
  height: 100%;
  pointer-events: none;
  /* position: absolute; */
}
.wave3 {
  top: 250px;
  left: 0;
  width: 200%;
  height: 100%;
  pointer-events: none;
  /* position: absolute; */
}
/* レイヤー差 */
.layer1 path {
  stroke: #e03e79;
  stroke-width: 1;
  opacity: 0.6;
}
.layer2 path {
  stroke: #e03e79;
  stroke-width: 1.5;
  opacity: 0.4;
}
.layer3 path {
  stroke: #e03e79;
  stroke-width: 1;
  opacity: 0.2;
}

path {
  fill: none;
  stroke-linecap: round;
}
/*-------------------------各タイトル--------------------*/		
.copy{
  font-size: 15px;
  font-family: futura-pt, sans-serif !important;
  font-weight: 300;
  font-style: normal;
  padding-bottom: 20px;
}

.copy-mask{
  font-family: futura-pt, sans-serif !important;
  display:inline-block;
  color: #e03e79;
  background: #ffedb3;
  padding: 0px 2px 0px 7px;
  text-box-trim: trim-both;
  overflow:hidden;
  position:relative;
  letter-spacing: 2px;
  transform: scale(1,0.9);
}

.copy-mask::after{
  content:"";
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:#ffedb3;
  transform:translateX(-100%);
}

@keyframes slideReveal{
  to{
    transform:translateX(100%);
  }
}
/* 発火 */
.copy.is-active .copy-mask::after{
  animation:slideReveal 1.2s ease forwards;
}
	
	h2 img{
		margin: 0 auto;
		padding: 15px 0;
	}
	h2 p{
		font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
		font-weight: 400;
		font-style: normal;
		font-size: 15px;
		margin: -10px 0 0;
		letter-spacing: 2px;
	}
	.titleimg1{
		width: 65%;
		margin: 0 auto;
	}
	.titleimg2{
		width: 80%;
		margin: 0 auto;
	}
	.titleimg3{
		width: 95%;
		margin: 0 auto;
	}
	
	
/*-------------------------商品レイアウト--------------------*/	
	
.denim {
  max-width: 600px;
  margin: 0 auto;
}

/* 画像 */
.denim__image img {
  width: 100%;
  height: auto;
  display: block;
}

/* テキストボックス */
.denim__box {
  position: relative;
  margin-top: 40px;
  padding: 20px 15px;
  background: linear-gradient(    to bottom,    #ffedb3,    #ffedb3  );
  color: #e03e79;
  font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
  font-weight: 300;
  font-style: normal;
  border: solid 1px #e03e79;
  text-align: center;
}

/* 三角 */
.denim__box::before {
  content: "";
  position: absolute;
  top: -21px;
  left: 50%;
  transform: translateX(-50%);
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid #e03e79;
}
.denim__box::after {
  content: "";
  position: absolute;
   top: -20px;
  left: 50%;
 transform: translateX(-50%);
 border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid #ffedb3;
}

/* タイトル */
.denim__title {
  color: #e03e79;
  margin-bottom: 8px;
  position: relative;
  font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
}

/* 点線 */
.denim__title::after {
  content: "";
  display: block;
  margin: 4px auto 0;
  width: 100%;
  border-bottom: 2px dotted #e03e79;
}

/* テキスト */
.denim__text {
  font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
  color: #e03e79;
  font-size: 12px;
  line-height: 2;
  text-align: justify;
}
	
	
	
	
/* =====================
  共通（ベース）
===================== */
.credit-section {
  max-width: 1100px;
  margin: 0 auto;
}

.credit__image img {
  width: 100%;
  display: block;
}

.credit__content {
  width: 100%;
}

.credit__title {
  font-family: futura-pt, sans-serif !important;
  font-size: 30px;
  color: #e03e79;
  margin: 0px 0 15px;
/*  transform: scale(1, 0.9);*/
  text-align: left;
  font-weight: lighter;
}

/* ブロック */
.credit__block {
  /* padding: 20px; */
  margin-bottom: 15px;
}

/* BOY */
.credit__block--boy {
}

/* GIRL */
.credit__block--girl {
  
}

/* ラベル */
.credit__label {
  display: table;
  padding: 8px 15px;
  border: 1px solid;
  transform: scale(1, 0.9);
}

/* カラー */
.credit__block--boy .credit__label {
  font-family: futura-pt, sans-serif !important;
  color: #0035a2;
  border-color: #0035a2;
  border-bottom: none;
  background: #ffedb3;
  font-size: 18px;
  letter-spacing: 1px;
}

.credit__block--girl .credit__label {
  font-family: futura-pt, sans-serif !important;
  color: #ff7200;
  border-color: #ff7200;
  border-bottom: none;
  background: #ffedb3;
  font-size: 18px;
  letter-spacing: 1px;
}

/* リスト */
.credit__list {
  list-style: none;
  padding: 10px 15px 5px;
  margin: -2px 0 0;
  background: #ffedb3;
  border: solid 1px #0035a2;
}
.credit__list2 {
  list-style: none;
  padding: 10px 15px 0px;
  margin: -2px 0 0;
  background: #ffedb3;
  border: solid 1px #ff7200;
}
.credit__list3 {
  list-style: none;
  padding: 5px 0px 0px;
  margin: 15px 0 0;
  background: #ffedb3;
}
.credit__list li {
  font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
  font-size: 12px;
  margin-bottom: 5px;
}
.credit__list2 li {
  font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
  font-size: 12px;
  margin-bottom: 5px;
}
.credit__list3 li {
  font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 12px;
  margin-bottom: 7px;
  line-height: 22px;
  text-align: left;
}

/* BUY */
.buy {
  font-size: 16px;
  color: #e03e79;
  padding: 0px 3px;
  text-box-trim: trim-both;
  text-decoration: none;
  background: #fff;
  align-items: flex-end;
  font-family: futura-pt, sans-serif !important;
  font-weight: 300;
  font-style: normal;
  transform: scale(1, 0.9);
  transition: background 0.3s ease, color 0.3s ease;
}

.buy:hover {
 background: #d9d9d9;
  color: #000;
 
}
.buy2 {
  font-size: 16px;
  color: #fff;
  padding: 0px 3px;
  text-box-trim: trim-both;
  text-decoration: none;
  background: #e03e79;
  align-items: flex-end;
  font-family: futura-pt, sans-serif !important;
  font-weight: 300;
  font-style: normal;
  transform: scale(1, 0.9);
  transition: background 0.3s ease, color 0.3s ease;
}

.buy2:hover {
 background: #d9d9d9;
  color: #000;
 
}
/* =====================
  SP（縦）
===================== */


  .credit-section {
    z-index: 999;
    font-family: futura-pt, sans-serif !important;
    font-weight: 300;
    font-style: normal;
    padding: 0 10px 0;
  }

  .credit__image {
    width: 100%;
  }

  .credit__content {
    width: 100%;
  }

  .credit__list li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
    font-weight: 300;
    font-style: normal;
    color: #0035a2;
    line-height: 22px;
    text-align: left;
  }
.credit__list2 li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
    font-weight: 300;
    font-style: normal;
    color: #ff7200;
    line-height: 22px;
    text-align: left;
  }

	
.button_lg {
    width: 88%;
    height: 38px;
    line-height: 38px;
    text-align: center;
    transition: 0.3s;
    display: block;
    color:#e03e79;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0 auto;
    font-family: dnp-shuei-gothic-kin-std, sans-serif;
    font-weight: 500;
    font-style: normal;
    background-color: #ffedb3;
 }


  section {
    width: 95%;
    margin: 0px auto 40px;
    position: relative;
  }

  
  .section01 .content01, 
  .section02 .content01,
  .section03 .content01 {
    padding: 0 0 0px;
  }

	

  /*--related link--*/
 

.btn2 {
  text-decoration: none;
  margin: 0 auto;
  padding: 50px 30px 80px;
}
.btn2 a:hover{
    color:  #000;
	opacity: 0.5;
    transition: all 0.5s ease;
  }

}


/*------------------------PC----------------------------*/
@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }

 
 ul, li {
    list-style: none;
    font-size: 1.3rem;
    text-align: left;
    padding-left: 0px;
}
.font-ja {
  font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
  font-weight: 400;
  font-style: normal;
  color: #e03e79;
  font-size: 14px;
  font-feature-settings: "palt"; /* 句読点を詰める */
  text-align: center; /* 両橋を揃える */
}

  main {
    /* width: 900px; */
    overflow: hidden;
    margin: 30px auto;
    text-align: center;
    font-weight: 500;
  }

.p-article__header {
  position: relative;
  max-width: 960px;
  margin: 0px auto;
  padding: 10px 10px;
}

/* SVGを背景として配置 */
.p-article__header .marker {
  position: absolute;
  inset: 0;
  z-index: 1;
  pointer-events: none;
}


/* テキスト */
.p-article__header .lead {
  position: relative;
  z-index: 2;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.08em;
}

	

	
h3 img {
      width: 17%;
      margin: 0 0 0 0;
      padding: 85px 0 0px 0;
}	
	.p-article__vis{
  position: relative;
  width: 100%;
  display: inline-block;
 }
	
/* SVG を画像の上に重ねて中央配置 */
.fv_title_1 {
  position: absolute;
  top: 50%;               /* ← 画像の真ん中あたりに配置（調整可能） */
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
  pointer-events: none;   /* クリックをブロックしない */
}
.fv_title {
  position: absolute;
  top: 50%;               /* ← 画像の真ん中あたりに配置（調整可能） */
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
  pointer-events: none;   /* クリックをブロックしない */
  overflow: hidden;
}

/* SVGフェードインアニメーション */
.fv_title_1 span svg {
  width: 100%;             /* SVGの大きさ（調整OK） */
  opacity: 0;
  animation: fadein 0.8s ease-in-out forwards;
}
.fv_title span svg {
  width: 100%;             /* SVGの大きさ（調整OK） */
  opacity: 0;
  animation: fadeIn 1s ease-in-out forwards;
}

/* アニメーション定義 */
@keyframes displayImg {
  100% {
    transform: translateX(100%);
  }
}
	
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(20px);  /* 下からふわっと */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
    transform: translateY(0px);  /* 下からふわっと */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
	
	
/*-------------------------波模様アニメーション--------------------*/


/* 共通 */
.wave {
  top: 0;
  left: 0;
  width: 200%;
  /* height: 100%; */
  pointer-events: none;
}
.wave2 {
  top: 311px;
  left: 0;
  width: 200%;
  height: 100%;
  pointer-events: none;
  position: absolute;
}
.wave3 {
  top: 250px;
  left: 0;
  width: 200%;
  height: 100%;
  pointer-events: none;
  position: absolute;
}
/* レイヤー差 */
.layer1 path {
  stroke: #e03e79;
  stroke-width: 0.5;
  opacity: 0.6;
}
.layer2 path {
  stroke: #e03e79;
  stroke-width: 1.5;
  opacity: 0.4;
}
.layer3 path {
  stroke: #e03e79;
  stroke-width: 1;
  opacity: 0.2;
}

path {
  fill: none;
  stroke-linecap: round;
}
/*-------------------------各タイトル--------------------*/		
.copy{
  font-size: 25px;
  font-family: futura-pt, sans-serif !important;
  font-weight: 300;
  font-style: normal;
}

.copy-mask{
  font-family: futura-pt, sans-serif !important;
  display:inline-block;
  color: #e03e79;
  background: #ffedb3;
  padding: 0px 2px 0px 7px;
  text-box-trim: trim-both;
  overflow:hidden;
  position:relative;
  letter-spacing: 3px;
  transform: scale(1,0.9);
}

.copy-mask::after{
  content:"";
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:#ffedb3;
  transform:translateX(-100%);
}

@keyframes slideReveal{
  to{
    transform:translateX(100%);
  }
}
/* 発火 */
.copy.is-active .copy-mask::after{
  animation:slideReveal 1.2s ease forwards;
}
	
	h2 img{
		padding: 30px 0;
	}
	h2 p{
		font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
		font-weight: 400;
		font-style: normal;
		font-size: 19px;
		margin: -22px 0 0;
		letter-spacing: 2px;
	}
	
.titleimg1{
		width: 60%;
		margin: 0 auto;
	}
	.titleimg2{
		width: 55%;
		margin: 0 auto;
	}
	.titleimg3{
		width: 70%;
		margin: 0 auto;
	}
/*-------------------------商品レイアウト--------------------*/	
	
.denim {
	margin: 50px auto;
	max-width: 1100px;
	display: flex;
	align-items: center;
	gap: 30px;
	}

  .denim__image {
    width: 55%;
    height: auto;
    display: block;
    z-index: 999;
  }

  .denim__box {
    width: 45%;
    margin-top: 0;
    padding: 15px 20px;
    text-align: center;
    position: relative;
    background: linear-gradient(    to bottom,    #ffedb3,    #ffedb3  );
    color: #e03e79;
    font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
    font-weight: 300;
    font-style: normal;
    border: solid 1px #e03e79;
  }

.denim__box::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -22px; /* 少し外に */
  transform: translateY(-50%);
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-right: 22px solid #e03e79; /* ← 縁の色 */
}
.denim__box::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -20px;
  transform: translateY(-50%);
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 20px solid #ffedb3; /* ← 元の色 */
}
	
	.denim__title{
		font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
		font-weight: 300;
		font-style: normal;
		font-size: 20px;
	}	
  /* 点線を左寄せ */
  .denim__title::after {
    margin: 5px 0 0;
    width: 100%;
    content: "";
    display: block;
    border-bottom: 2px dotted #e03e79;
  }
/* テキスト */
.denim__text {
  font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
  color: #e03e79;
  font-size: 15px;
  line-height: 2;
  padding: 10px 0 0;
  text-align: justify;
}
	
	

/* =====================
  共通（ベース）
===================== */
.credit-section {
  max-width: 1100px;
  margin: 0 auto;
}

.credit__image img {
  width: 100%;
  display: block;
}

.credit__content {
  width: 100%;
}

.credit__title {
  font-family: futura-pt, sans-serif !important;
  font-size: 33px;
  color: #e03e79;
  margin: 30px 0 30px;
}

/* ブロック */
.credit__block {
  /* padding: 20px; */
  margin-bottom: 20px;
}

/* BOY */
.credit__block--boy {
}

/* GIRL */
.credit__block--girl {
  
}

/* ラベル */
.credit__label {
  display: table;
  padding: 8px 15px;
  border: 1px solid;
  transform: scale(1, 0.9);
}

/* カラー */
.credit__block--boy .credit__label {
  font-family: futura-pt, sans-serif !important;
  color: #0035a2;
  border-color: #0035a2;
  border-bottom: none;
  background: #ffedb3;
  font-size: 20px;
  letter-spacing: 1px;
}

.credit__block--girl .credit__label {
  font-family: futura-pt, sans-serif !important;
  color: #ff7200;
  border-color: #ff7200;
  border-bottom: none;
  background: #ffedb3;
  font-size: 20px;
  letter-spacing: 1px;
}

/* リスト */
.credit__list {
  list-style: none;
  padding: 10px 15px 0px;
  margin: -2px 0 0;
  background: #ffedb3;
  border: solid 1px #0035a2;
}
.credit__list2 {
  list-style: none;
  padding: 10px 15px 0px;
  margin: -2px 0 0;
  background: #ffedb3;
  border: solid 1px #ff7200;
}
.credit__list3 {
  list-style: none;
  padding: 10px 0px 0px;
  margin: 15px 0 0;
  background: #ffedb3;
}
.credit__list li {
  font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  margin-bottom: 10px;
}
.credit__list2 li {
  font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  margin-bottom: 10px;
}
.credit__list3 li {
  font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  margin-bottom: 10px;
  line-height: 22px;
}

/* BUY */
.buy {
  font-size: 18px;
  color: #e03e79;
  padding: 0px 3px;
  text-box-trim: trim-both;
  text-decoration: none;
  background: #fff;
  align-items: flex-end;
  font-family: futura-pt, sans-serif !important;
  font-weight: 300;
  font-style: normal;
  transform: scale(1, 0.9);
  transition: background 0.3s ease, color 0.3s ease;
}

.buy:hover {
 background: #d9d9d9;
  color: #000;
 
}
.buy2 {
  font-size: 18px;
  color: #fff;
  padding: 0px 3px;
  text-box-trim: trim-both;
  text-decoration: none;
  background: #e03e79;
  align-items: flex-end;
  font-family: futura-pt, sans-serif !important;
  font-weight: 300;
  font-style: normal;
  transform: scale(1, 0.9);
  transition: background 0.3s ease, color 0.3s ease;
}

.buy2:hover {
 background: #d9d9d9;
  color: #000;
 
}
/* =====================
  PC（横並び）
===================== */


  .credit-section {
    display: flex;
    gap: 35px;
    align-items: flex-end;
    font-family: futura-pt, sans-serif !important;
    font-weight: 300;
    font-style: normal;
  }

  /* ★ Credit左 */
  .credit__content {
    width: 40%;
    order: 1;
  }

  /* ★ 画像右 */
  .credit__image {
    width: 60%;
    order: 2;
  }

  .credit__title {
    margin-top: 0;
    transform: scale(1, 0.9);
  }

  /* PCでも崩れないように再定義 */
  .credit__list li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
    font-weight: 300;
    font-style: normal;
    color: #0035a2;
    line-height: 22px;
  }
.credit__list2 li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: dnp-shuei-gothic-gin-std, sans-serif !important;
    font-weight: 300;
    font-style: normal;
    color: #ff7200;
    line-height: 22px;
  }



.button_lg {
    width: 40%;
    height: 38px;
    line-height: 38px;
    text-align: center;
    transition: 0.3s;
    display: block;
    color: #e03e79;
    text-decoration: none;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0 auto;
    font-family: dnp-shuei-gothic-kin-std, sans-serif;
    font-weight: 500;
    font-style: normal;
    background-color: #ffedb3;
 }



  section {
    width: 800px;
    margin: 0px auto 50px;
    display: block;
    justify-content: center;
  }


  .section01 .content01, 
  .section02 .content01,
  .section03 .content01{
    padding: 0 0 0px;
  }
  .section01 .slide-area, 
  .section02 .slide-area,
  .section03 .slide-area {
    width: 55%;
    order: 0;
    position: relative;
 }
  
  



  /*--related link--*/

.btn2 {
  text-decoration: none;
  margin: 0 auto;
  padding: 80px 30px 30px;
}
.btn2 a:hover{
    color:  #000;
	opacity: 0.5;
    transition: all 0.5s ease;
  }

}





/*--slick カスタマイズ--*/
.content01 .slick-dots li {
  margin: 0;
}
.content01 .slick-dots li button:before {
  opacity: 1;
  color: #333;
}
.content01 .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #848484;
}
.content02 .slick-dots li {
  margin: 0;
}
.content02 .slick-dots li button:before {
  opacity: 1;
  color: #333;
}
.content02 .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #cccccc;
}


/*--スクロール　アニメーション--*/
.fade-in {
  opacity: 0;
  transition: opacity 1.5s ease;
}

.fade-in.on {
  opacity: 1;
}
.fade-up {
  opacity: 0;
  transform: translate(0, 30px);
  transition: all 1.5s;
}
.fade-up.on {
  opacity: 1;
  transform: translateX(0);
}


.fade-left {
  opacity: 0;
  transform: translateX(-50px); 
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.fade-left.on {
  opacity: 1;
  transform: translateX(0);
}

.fade-right {
  opacity: 0;
  transform: translateX(50px); 
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.fade-right.on {
  opacity: 1;
  transform: translateX(0);
}

